@font-face {
  font-family: 'Header';
  src: url("../fonts/ShareTechMono-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Menu';
  src: url("../fonts/ShareTechMono-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Regular';
  src: url("../fonts/Lato-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Quote';
  src: url("../fonts/Lato-Italic.ttf");
  font-weight: normal;
  font-style: normal;
}
* {
  box-sizing: border-box;
}
html {
  font-size: 1.2em;
  line-height: 1.7;
  height: 100%;
  overflow-y: scroll;
}
body {
  background-color: #fff;
  font-size: 1em;
  font-family: 'Regular', arial, verdana;
}
/* Reset the block class*/
.block {
  margin-bottom: 0;
}
/******************************************************
 *  Links
 */
a {
  color: #000;
  text-decoration: none;
  border-bottom: 1px dashed #000;
  background: #ffd900 /*gelb*/;
  padding: 2px;
}
a:hover {
  color: #000;
  border-bottom: 1px dotted #000;
  background: #dfdcdc /*grau*/;
}
a.active {
  color: #7b7e85 /*dunkelgrau*/;
}
a:visited {
  background: #dfdcdc /*grau*/;
}
a:visited:hover {
  color: #000;
}
a:has(img) {
  background: transparent !important;
  border-bottom: none !important;
}
a#main-content {
  padding: 0;
  background: none;
}
/******************************************************
 *  Headlines
 */
.path-frontpage h1 {
  font-size: 1.8em;
  line-height: 1.2em;
}
h1 {
  font-family: 'Header';
  font-size: 2.1em;
  font-weight: normal;
  font-weight: normal;
  margin: 0 0 0.5em;
  line-height: 1.2em;
  display: inline-block;
  background: #dfdcdc /*grau*/;
  color: #000;
  padding: 5px;
}
h2 {
  font-family: 'Header';
  font-size: 1.6em;
  line-height: 1.1em;
  font-weight: normal;
  margin: 0 0 0.5em;
  background: #7b7e85 /*dunkelgrau*/;
  color: #fff;
  padding: 5px;
  display: inline-block;
}
h2 a {
  color: #000;
}
h3 {
  font-family: 'Header';
  color: #000;
  font-size: 1.3em;
  margin: 0;
  font-weight: normal;
}
.block-page-title-block {
  text-align: center;
}
/******************************************************
 *  Read more & Links
 */
.views-field-field-link a,
.node-readmore a,
.field--name-field-contactlink a,
.more-link a,
.comment-add a,
.comment-reply a,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  overflow: visible;
  background: #000;
  border: none;
  padding: 5px;
  transition: width 2s;
  -webkit-transition: width 2s;
  margin-right: 0;
  color: #f2e3d5 /* beige*/;
  text-align: right;
  font-size: 1em;
  text-decoration: none;
  font-family: 'Header';
}
.views-field-field-link a:hover,
.node-readmore a:hover,
.field--name-field-contactlink a:hover,
.more-link a:hover,
.comment-add a:hover,
.comment-reply a:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  color: #fff;
  background: #7b7e85 /*dunkelgrau*/;
}
.views-field-field-link {
  text-align: right;
}
li.node-readmore {
  text-align: right;
  display: block !important;
}
/******************************************************
 * Tables
 */
table {
  width: 100%;
  text-align: left;
}
table tr {
  border-bottom: 1px solid #ffd900 /*gelb*/;
}
table a {
  font-weight: normal;
}
/******************************************************
 *  Additional
 */
.hr {
  border-bottom: 1px solid #ffd900 /*gelb*/;
}
.clearfix {
  clear: both;
}
.block-page-title-block {
  max-width: 1024px;
  margin: 0 auto;
  padding-top: 0px;
}
#cboxWrapper {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.toolbar-tray-open.toolbar-horizontal #header {
  padding-top: 0;
}
.toolbar-tray-open.toolbar-horizontal #header.nav-up {
  padding-top: 79px;
}
.toolbar-tray-open.toolbar-horizontal .slicknav_menu {
  padding-top: 79px;
}
/******************************************************
 * For the mobile slidr menu
 */
#mobile-header {
  display: block;
}
#block-dj2019-main-menu {
  display: block;
}
/******************************************************
 * Header including the scrollup formating
 */
#header {
  z-index: 5000;
  position: relative;
  margin-top: 0;
  transition: 0.5s;
  top: 0;
  z-index: 100;
  width: auto;
  background: none;
  background: none;
  float: left;
  height: auto;
  width: 100%;
  text-align: center;
}
#header #header-inner {
  display: inline-block;
  margin: 0 auto;
}
#header .region-header {
  padding: 0;
  margin: 5px 20px 0 0;
  padding: 2px 10px 2px 0;
  float: left;
}
#header .region-header .site-name {
  color: #000;
  font-size: 1.2em;
  font-family: 'header';
}
#header .region-header img {
  height: auto;
  width: 425px;
  padding: 10px;
  background: none;
}
#header .region-menu-bar {
  float: left;
  margin-top: 0;
}
#header .region-mobile-header {
  float: left;
  margin: 5px 10px 0 0;
}
#header {
  z-index: 5000;
  margin-top: 0;
  top: 0;
  z-index: 100;
  width: 100%;
  background: none;
}
#header #header-inner {
  display: flex;
  justify-content: center;
  align-items: center;
}
#header .region-header {
  padding: 0;
  margin: 0;
}
#header .region-header .block-system-branding-block .block-inner {
  display: flex;
  align-items: center;
}
#header .region-header .block-system-branding-block .block-inner .site-name {
  font-size: 1.9em;
  font-family: 'Header';
}
#header .region-header .block-system-branding-block .block-inner .site-name a {
  color: #000;
}
#header .region-header .block-system-branding-block img {
  height: 90px;
  width: auto;
  padding: 10px;
}
#header .region-menu-bar {
  margin-top: 0;
  display: flex;
  align-items: center;
  clear: both;
}
#header .region-user-bar {
  float: right;
}
#header .region-user-bar .block-menu {
  padding: 10px;
}
/******************************************************
 * The Menu is the menu bar and user bar region
 */
.region-menu-bar .menu--main,
.region-user-bar .menu--main,
.block-system-menu-blockmain .menu--main,
.region-menu-bar .menu,
.region-user-bar .menu,
.block-system-menu-blockmain .menu {
  display: flex;
  flex-wrap: wrap;
}
.region-menu-bar .menu--main li:last-child,
.region-user-bar .menu--main li:last-child,
.block-system-menu-blockmain .menu--main li:last-child,
.region-menu-bar .menu li:last-child,
.region-user-bar .menu li:last-child,
.block-system-menu-blockmain .menu li:last-child {
  border-right: none;
}
.region-menu-bar .menu--main li.menu-item--active-trail a,
.region-user-bar .menu--main li.menu-item--active-trail a,
.block-system-menu-blockmain .menu--main li.menu-item--active-trail a,
.region-menu-bar .menu li.menu-item--active-trail a,
.region-user-bar .menu li.menu-item--active-trail a,
.block-system-menu-blockmain .menu li.menu-item--active-trail a {
  color: #000;
  background: #7b7e85 /*dunkelgrau*/;
  text-decoration: none;
}
.region-menu-bar .menu--main li a,
.region-user-bar .menu--main li a,
.block-system-menu-blockmain .menu--main li a,
.region-menu-bar .menu li a,
.region-user-bar .menu li a,
.block-system-menu-blockmain .menu li a,
.region-menu-bar .menu--main li span.nolink,
.region-user-bar .menu--main li span.nolink,
.block-system-menu-blockmain .menu--main li span.nolink,
.region-menu-bar .menu li span.nolink,
.region-user-bar .menu li span.nolink,
.block-system-menu-blockmain .menu li span.nolink,
.region-menu-bar .menu--main li span,
.region-user-bar .menu--main li span,
.block-system-menu-blockmain .menu--main li span,
.region-menu-bar .menu li span,
.region-user-bar .menu li span,
.block-system-menu-blockmain .menu li span {
  color: #000;
  background: #ffd900 /*gelb*/;
  padding: 7px 10px;
  font-family: 'Menu';
  text-decoration: none;
}
.region-menu-bar .menu--main li a:hover,
.region-user-bar .menu--main li a:hover,
.block-system-menu-blockmain .menu--main li a:hover,
.region-menu-bar .menu li a:hover,
.region-user-bar .menu li a:hover,
.block-system-menu-blockmain .menu li a:hover,
.region-menu-bar .menu--main li span.nolink:hover,
.region-user-bar .menu--main li span.nolink:hover,
.block-system-menu-blockmain .menu--main li span.nolink:hover,
.region-menu-bar .menu li span.nolink:hover,
.region-user-bar .menu li span.nolink:hover,
.block-system-menu-blockmain .menu li span.nolink:hover,
.region-menu-bar .menu--main li span:hover,
.region-user-bar .menu--main li span:hover,
.block-system-menu-blockmain .menu--main li span:hover,
.region-menu-bar .menu li span:hover,
.region-user-bar .menu li span:hover,
.block-system-menu-blockmain .menu li span:hover {
  background: none;
  color: #000 !important;
  border: none;
}
.region-menu-bar .menu--main li a.is-active,
.region-user-bar .menu--main li a.is-active,
.block-system-menu-blockmain .menu--main li a.is-active,
.region-menu-bar .menu li a.is-active,
.region-user-bar .menu li a.is-active,
.block-system-menu-blockmain .menu li a.is-active,
.region-menu-bar .menu--main li span.nolink.is-active,
.region-user-bar .menu--main li span.nolink.is-active,
.block-system-menu-blockmain .menu--main li span.nolink.is-active,
.region-menu-bar .menu li span.nolink.is-active,
.region-user-bar .menu li span.nolink.is-active,
.block-system-menu-blockmain .menu li span.nolink.is-active,
.region-menu-bar .menu--main li span.is-active,
.region-user-bar .menu--main li span.is-active,
.block-system-menu-blockmain .menu--main li span.is-active,
.region-menu-bar .menu li span.is-active,
.region-user-bar .menu li span.is-active,
.block-system-menu-blockmain .menu li span.is-active {
  color: #fff;
}
.region-menu-bar .menu--main li a.is-active:hover,
.region-user-bar .menu--main li a.is-active:hover,
.block-system-menu-blockmain .menu--main li a.is-active:hover,
.region-menu-bar .menu li a.is-active:hover,
.region-user-bar .menu li a.is-active:hover,
.block-system-menu-blockmain .menu li a.is-active:hover,
.region-menu-bar .menu--main li span.nolink.is-active:hover,
.region-user-bar .menu--main li span.nolink.is-active:hover,
.block-system-menu-blockmain .menu--main li span.nolink.is-active:hover,
.region-menu-bar .menu li span.nolink.is-active:hover,
.region-user-bar .menu li span.nolink.is-active:hover,
.block-system-menu-blockmain .menu li span.nolink.is-active:hover,
.region-menu-bar .menu--main li span.is-active:hover,
.region-user-bar .menu--main li span.is-active:hover,
.block-system-menu-blockmain .menu--main li span.is-active:hover,
.region-menu-bar .menu li span.is-active:hover,
.region-user-bar .menu li span.is-active:hover,
.block-system-menu-blockmain .menu li span.is-active:hover {
  color: #000 !important;
}
.region-menu-bar .menu--main li ul.menu li a,
.region-user-bar .menu--main li ul.menu li a,
.block-system-menu-blockmain .menu--main li ul.menu li a,
.region-menu-bar .menu li ul.menu li a,
.region-user-bar .menu li ul.menu li a,
.block-system-menu-blockmain .menu li ul.menu li a {
  background: #7b7e85 /*dunkelgrau*/;
  color: #fff;
  text-decoration: none;
}
.region-menu-bar .menu--main li ul.menu li a:hover,
.region-user-bar .menu--main li ul.menu li a:hover,
.block-system-menu-blockmain .menu--main li ul.menu li a:hover,
.region-menu-bar .menu li ul.menu li a:hover,
.region-user-bar .menu li ul.menu li a:hover,
.block-system-menu-blockmain .menu li ul.menu li a:hover {
  color: #ffd900 /*gelb*/;
  background: #fff;
}
.region-menu-bar .menu--main li ul.menu li a.is-active,
.region-user-bar .menu--main li ul.menu li a.is-active,
.block-system-menu-blockmain .menu--main li ul.menu li a.is-active,
.region-menu-bar .menu li ul.menu li a.is-active,
.region-user-bar .menu li ul.menu li a.is-active,
.block-system-menu-blockmain .menu li ul.menu li a.is-active {
  color: #000 !important;
  background: #7b7e85 /*dunkelgrau*/;
}
.region-menu-bar .menu--main li ul.menu li a.is-active:hover,
.region-user-bar .menu--main li ul.menu li a.is-active:hover,
.block-system-menu-blockmain .menu--main li ul.menu li a.is-active:hover,
.region-menu-bar .menu li ul.menu li a.is-active:hover,
.region-user-bar .menu li ul.menu li a.is-active:hover,
.block-system-menu-blockmain .menu li ul.menu li a.is-active:hover {
  color: #000 !important;
  background: #fff;
}
/******************************************************
 *  System Core Region
 */
.region-content {
  margin-top: 50px;
}
.region-content a {
  word-break: keep-all;
}
main {
  clear: both;
}
/******************************************************
 *  Featured Region
 */
.region-featured {
  padding: 0;
  margin: 0;
}
.region-featured img {
  height: auto;
  width: 100%;
}
/******************************************************
 *   Highlighted Region
 */
.region-highlighted {
  clear: both;
  margin: 0 auto;
}
/******************************************************
 *  Footer Region
 */
footer {
  width: 100%;
  float: left;
  color: #000;
  padding: 50px 0 50px 0;
}
footer .region-footer {
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
}
footer .region-footer .block {
  width: 32.3%;
  position: relative;
  margin-bottom: 20px;
}
footer .region-footer .block:nth-child(1) {
  width: 33%;
}
footer .region-footer .block:nth-child(2) {
  width: 33%;
}
footer .region-footer .block.menu--footer {
  padding: 0;
}
footer .region-footer .block h2 {
  margin-top: 0;
}
footer .region-footer .block h3 {
  font-size: 1.5em;
}
footer .region-footer .block ul.menu {
  list-style-type: circle;
  font-size: 1em;
  margin-left: 2em;
}
footer .region-footer .block ul.menu li {
  list-style-type: circle;
  color: #ffd900 /*gelb*/;
  display: list-item;
  padding: 0;
}
/******************************************************
 *  Legal Region
 */
#legal {
  clear: both;
}
#legal .region-legal {
  max-width: 1900px;
  text-align: center;
  font-family: 'Regular';
  clear: both;
  margin: 0 auto;
  padding: 150px 0 50px 0;
  background-image: url("../images/spacer.png");
  background-position: top center;
  background-repeat: no-repeat;
  margin-top: 100px;
}
#legal .region-legal ul.menu {
  margin-left: 0;
}
#legal .region-legal a {
  text-decoration: none;
}
#legal .region-legal #block-legal {
  font-size: 0.8em;
}
/******************************************************
 *  Maker Region
 */
#maker {
  clear: both;
}
#maker .region-maker {
  max-width: 1440px;
  margin: 0 auto;
  padding: 5px 10px 5px 0;
  font-size: 0.8em;
}
/******************************************************
 *  Similar Region
 */
#similar .block {
  margin-bottom: 10px;
}
/******************************************************
 * User pages
 */
.path-user .block-local-tasks-block,
.path-user .block-system-main-block {
  max-width: 1440px;
  margin: 0 auto;
}
/******************************************************
 * Back to top
 */
#scrollUp {
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #dfdcdc /*grau*/;
  color: #000;
  cursor: pointer;
  padding: 15px;
  border: 1px solid #7b7e85 /*dunkelgrau*/;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.scrollup:focus {
  border: 0px solid #c0c0c0;
}
/*


/******************************************************
 * Overwriting Drupal stuff
 */
.messages--status {
  margin: 10px;
}
.contact-message-form label {
  display: block;
}
ul {
  padding-left: 20px;
}
ul li {
  padding-bottom: 5px;
  line-height: 1.4em;
}
/******************************************************
 * Cookie Compliance
 */
.sliding-popup-bottom {
  width: 100%;
}
.eu-cookie-compliance-banner {
  background: #f2e3d5 /* beige*/;
  color: #fff;
  border-top: 1px solid #fff;
}
.eu-cookie-compliance-banner .popup-content {
  max-width: 1440px;
}
.eu-cookie-compliance-banner .popup-content .eu-cookie-compliance-message p {
  padding-bottom: 0;
  margin-bottom: 0;
}
.eu-cookie-compliance-banner #popup-buttons {
  float: left;
  margin-top: 20px;
  margin-left: 20px;
}
.eu-cookie-compliance-banner button.agree-button,
.eu-cookie-compliance-banner button.decline-button {
  border: none;
  color: #000;
  background: #ffd900 /*gelb*/;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.eu-cookie-compliance-banner button.find-more-button {
  background: none;
  border: none;
  padding: 0;
  color: #7b7e85 /*dunkelgrau*/;
}
/******************************************************
 * imagelightbox
 */
.imagelightbox-caption {
  text-align: center;
  color: #fff;
  font-family: 'Header';
  background-color: #dfdcdc /*grau*/;
  z-index: 10001;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.625em;
}
.imagelightbox-overlay {
  background-color: #202020;
  opacity: 1;
  position: fixed;
  z-index: 9998;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.imagelightbox-close {
  cursor: pointer;
  width: 2.5em;
  height: 2.5em;
  background-color: #000;
  position: fixed;
  z-index: 10002;
  top: 2.5em;
  right: 2.5em;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 0px solid #dfdcdc /*grau*/;
  color: #f2e3d5 /* beige*/;
  transition: color 0.3s ease;
}
.imagelightbox-close:hover {
  background: #dfdcdc /*grau*/;
}
